NAME Circe
NAM2 Circe
ICON items/s_twl.jpg 63
GFXP items/l_twl.jpg 9
FLAG life unique nogen nowish nosell nothief
DIST cold warm hot
TEXT Circe the Enchantress is the most beautiful and charismatic woman you've ever met. At least, that's what you think as you gaze into the mind-control lasers that beam from her eyes.
COST 800 other
TYPE passenger

